<div>
  <h2>Our component</h2>
  <digi-form-select
    (afOnChange)="listAchange($event)"
  >
    <ng-container *ngFor="let value of listA">
      <option>{{ value }}</option>
    </ng-container>
  </digi-form-select>
  <digi-form-select
    (afOnChange)="listBchange($event)"
  >
    <ng-container *ngFor="let value of listB">
      <option>{{ value }}</option>
    </ng-container>
  </digi-form-select>
</div>
<div>
  <h2>HTML element</h2>
  <select
    (change)="listAchange($event)"
  >
    <ng-container *ngFor="let value of listA">
      <option>{{ value }}</option>
    </ng-container>
  </select>
  <select
    (change)="listBchange($event)"
  >
    <ng-container *ngFor="let value of listB">
      <option>{{ value }}</option>
    </ng-container>
  </select>
</div>
